body {background: #999999; font-size: 0.875rem;}

#page {background: #FFFFFF;}

#header-bar {background: #000;}
#header-bar, #header-bar a {color: #FFF; font-family: sans-serif; font-weight: bold;}
#header-bar a {text-decoration: none;}
#header-bar a:hover {text-decoration: underline;}

#top-navbar {background: #009933; border-bottom: 1px solid #FFFF33; border-top: 1px solid #FFFF33;}
#top-navbar .nav-item a {font-family: sans-serif; font-weight: bold; color: #FFF; text-transform: uppercase;}
#top-navbar .nav-item a:hover {background: #FF9933;}

#brand-nav {border-bottom: 1px solid #FFFF33;}

#sidenav {background: #006633; font-family: sans-serif;}
#sidenav .headline {font-weight: bold; color: #FFFF33; margin-bottom: 0; margin-top: 0.75rem;}
#sidenav ul {margin-bottom: 0;}
#sidenav li {color: #FFFFFF;}
#sidenav a {font-weight: normal; color: #FFFFFF; text-decoration: none;}
#sidenav a:hover {text-decoration: underline;}
#sidenav .subhead {margin-bottom: 0;}
#sidenav .subhead a {font-weight: bold; color: #FF9933;}

#footer-top {background: #666666; overflow: hidden; text-align: center;}
#footer-top, #footer-top a {color: #CCCCCC;}
#footer-top a {text-decoration: none;}
#footer-top a:hover {text-decoration: underline;}
#footer-top .navbar-nav {width: 100%; justify-content: center;}
#footer-bottom {background: #FFFFFF; overflow: hidden; text-align: center;}
#footer-bottom, #footer-bottom a {color: #333333;}
#footer-bottom a {text-decoration: none;}
#footer-bottom a:hover {text-decoration: underline;}

@media (max-width: 575px) {
	#top-navbar .menu {padding: 0;}
	#top-navbar .menu .nav-item a {padding: 0.5rem 0.75rem;}
}